@media(max-width:768px) {
   

    .margin-top-row {
        margin-top: 13px !important;
    }

    .margin-top-row iframe {
        height: 300px;
    }

    .navbar-brand {
        width: 70%;
    }

    header {
        top: 0;
    }

    .navbar-toggler {
        background: white;
        color: white;
    }

    .navbar-background-main {
        padding: 10px;
    }

    .banner-content .index-banner {
        font-size: 35px !important;
        line-height: 48px !important;
        margin-top: 35px;
        text-align: center;
    }

    .banner-photo {
        margin-top: 33px;
    }

    .banner-content .index-banner-content {
        line-height: 32px !important;
        font-size: 20px !important;
        text-align: center;
    }

    .banner-content {
        text-align: center;
    }

    .common-section-wraper {
        padding: 50px 0px;
    }

    .section-title {
        font-size: 1.5rem !important;
    }

    .footer-nav-links {
        padding-left: 16px !important;
    }

    .footer-bottom {
        margin-top: 20px !important;
    }

    .navbar-nav {
        margin-top: 20px;
    }

    .contact-section {
        display: none;
    }

    .about-us-image img {
        margin-top: 0 !important;
    }

    .banner-section {
        height: 500px !important;
    }

    .banner-content {
        width: 100% !important;
    }

    .banner-content h1 {
        font-size: 35px !important;
        line-height: 48px !important;
        margin-top: 0;
        text-align: center;
    }

    .banner-content p {
        line-height: 41px !important;
        font-size: 24px !important;
        text-align: center;
    }


    .about-us .site-heading {
        margin-top: 23px !important;
    }

    .site-heading h2 {
        margin-bottom: 0;
        font-size: 28px;
        font-weight: 700;
        line-height: 37px;
        margin-top: 8px;
    }

    .theme-content p {
        font-weight: inherit;
    }

    .product-section .product-details:after {
        display: none;
    }

}

@media(min-width:768px) and (max-width:992px) {
 

    .margin-top-row {
        margin-top: 13px !important;
    }

    .margin-top-row iframe {
        height: 300px;
    }

    .navbar-brand {
        width: 70%;
    }

    header {
        top: 0;
    }

    .navbar-toggler {
        background: white;
        color: white;
    }

    .navbar-background-main {
        padding: 10px;
    }

    .banner-content .index-banner {
        font-size: 35px !important;
        line-height: 48px !important;
        margin-top: -100px;
        text-align: center;
    }

    .banner-photo {
        margin-top: 33px;
    }

    .banner-content .index-banner-content {
        line-height: 32px !important;
        font-size: 20px !important;
        text-align: center;
    }

    .banner-content {
        text-align: center;
    }

    .common-section-wraper {
        padding: 50px 0px;
    }

    .section-title {
        font-size: 1.5rem !important;
    }

    .footer-nav-links {
        padding-left: 16px !important;
    }

    .footer-bottom {
        margin-top: 20px !important;
    }

    .navbar-nav {
        margin-top: 20px;
    }

    .contact-section {
        display: none;
    }

    .about-us-image img {
        margin-top: 0 !important;
    }

    .banner-content {
        width: 100% !important;
        margin-bottom: 6% !important;
    }

    .banner-content h1 {
        font-size: 35px !important;
        line-height: 48px !important;
        margin-top: 0;
        text-align: center;
    }

    .banner-content p {
        line-height: 41px !important;
        font-size: 24px !important;
        text-align: center;
    }

    .inner-page-banner-margin .banner-content {
        margin-top: 75px;
    }

    .about-us .site-heading {
        margin-top: 23px !important;
    }

    .site-heading h2 {
        margin-bottom: 0;
        font-size: 28px;
        font-weight: 700;
        line-height: 37px;
        margin-top: 8px;
    }

    .theme-content p {
        font-weight: inherit;
    }

    .product-section .product-details:after {
        display: none;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .navbar-nav .nav-link {
        font-size: 13px;
        padding: 0px 10px !important;
    }

    .banner-content h1 {
        font-size: 2.5rem !important;
        line-height: 59px !important;
    }

    .shop-title {
        font-size: 19px !important;
    }

    .shop-category {
        font-size: 13px !important;
    }

    .value-card {
        padding: 24px 10px !important;
    }

    .shop-content {
        height: 275px !important;
    }

    .site-heading h2 {
        font-size: 23px !important;
        line-height: inherit !important;
    }

    .theme-content p {
        font-size: 15px;
    }

    .product-section .product-details:after {
        display: none;
    }

    .why-section .feature-title {
        font-size: 1.2rem !important;
    }

    .about-us-image img,
    .site-heading {
        margin-top: 0px !important;
    }

    .product-section .product-details img {
        height: 220px !important;
    }

    .product-section .product-details p {
        font-size: 19px !important;
    }
}